clear all
hf=figure('numbertitle','off','visible','off');
set(hf,'name','two graphics');
h1=axes;
h2=axes;
set(h1,'units','normalized');
set(h2,'units','normalized');
set(h1,'position',[0.1 0.1 0.8 0.4]);
set(h2,'position',[0.1 0.6 0.8 0.4]);
x1=0:0.1:6;
y1=cos(x1.^2);
x2=0:0.1:6;
y2=sin(x1.^2);
set(hf,'currentaxes',h1);
hp1=plot(x1,y1);
set(hf,'currentaxes',h2);
hp2=plot(x2,y2);
set(hf,'visible','on');
